/*

SCROLLBAR LIL SKID

*/
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-track {
    background: #0a0908;
}

::-webkit-scrollbar-thumb {
    background: rgba(124, 58, 237, 0.3);
    border-radius: 20px;
    border: 2px solid #0a0908;
    transition: background 0.3s ease;
}

::-webkit-scrollbar-thumb:hover {
    background: rgba(139, 92, 246, 0.7); 
}

* {
    scrollbar-width: thin;
    scrollbar-color: rgba(124, 58, 237, 0.3) #0a0908;
}